module.exports = {
  env: { es6: true },
  extends: 'eslint:recommended',
  globals: { process: true, console: true },
  parserOptions: {
    ecmaFeatures: { experimentalObjectRestSpread: true, jsx: true },
    sourceType: 'module'
  },
  rules: {
    indent: [ 'error', 2 ],
    'no-console': [ 'error', { allow: [ 'log', 'error' ] } ],
    'linebreak-style': [ 'error', 'unix' ],
    quotes: [ 'error', 'single' ],
    semi: [ 'error', 'always' ]
  }
};
